/*
@include media-breakpoint-down(xs) { ... }
@include media-breakpoint-down(sm) { ... }
@include media-breakpoint-down(md) { ... }
@include media-breakpoint-down(lg) { ... }
*/

@media (min-width: 0px) and (max-width: 767.98px) {
	.default-news .text{
		padding-left:0px !important;
	}
	
	.carusel-top .padding{
		padding-right:0px !important;		
	}

	
	.usel {
		margin-right:-40px !important;
	}
	
	.text-right{
		text-align:left !important;
	}
	
	.btn-md{
		width:auto;
	}
	
	.contacts .address .fa{
		margin-left:0px;
	}
	
	.contacts .address span {
		padding-left: 40px;
	}
	
	.maket img {
		max-width: 100% !important;
	}
	
	.open_pop{
		margin-top:110px;
		text-align:center;
		font-size:1em;
	}
	
	.btn{
		width:100%;
	}
	
	.container{		
		padding-left:40px;
		padding-right:40px;
		max-width:100%;
	}
	
	.nav-top .container{
		padding-left:40px;
		padding-right:40px;
	}
	
	.nav-top .menu .left-opacity{
		position:fixed;
		display:none;
		left:0px;
		top:0px;
		width:100%;
		height:100%;
		background:#1f1f1f88;	
		z-index:10000;		
	}
	.nav-top .menu .nav{		
		background:#1f1f1f;	
		position:absolute;
		right:0px;
		width:280px;
		height:100%;
		float:none;
		padding-top:15px;
	}
	
	.nav-top .menu .nav .li-close{
		display:inline-block;
		text-align:right;
	}
	
	.nav-top .menu ul>li{
		display:block;
		text-align:left;
		padding:5px 25px;
	}
	
	.nav-top .phone{
		padding-top:0px;
		
	}
	
	.nav-top .logo{
		width:100% !important;
		max-width: 100%;
		flex:100%;		
		position:absolute;
		text-align:center;
	}	
	
	.nav-top .menu{
		width:100%;
		max-width: 100%;
		flex:100%;
	}
	
	.nav-top .phone a{
		display:none;
	}
	
	.nav-top .phone a.li-open{
		display:block;
		position:fixed;
		padding-left:0px;		
		margin-right:20px;
		right:0px;
	}
	
	.nav-top .li-phone{
		display:block !important;
	}
	
	.technologies>.row>div{
		padding-left:25px;
		padding-right:10px;
		font-size:0.9em;
		line-height:90px;
		height:90px;
	}
	
	.technologies .row{
		margin-left:0px;
		margin-right:0px;
	}
	
	.technologies{
		padding-left:0px;
		padding-right:0px;
		margin-top:0px;
	}
	
	.technologies>.row>div img{
		max-width:110px;
		margin-top:-25px;
	}
	
	.banner-top{
		font-size:0.6em;
		height:435px;
		text-align:center;
	}
	
	.banner-top.default{
		height:auto !important;
	}
	
	.banner-top>div>div.background{		
		height:435px;
	}
	
	.banner-top>div>div.container{
		margin-top:-435px;
		overflow:hidden;
	}
	
	.banner-top>div>div.container h1{
		font-size:3.4em;
		margin-top:160px;
		margin-bottom:25px;
	}
	.banner-top>div>div.container h1 span:after{
		top:-25px;
		height:20px;
	}
	
	.banner-top > div > div.container p{
		font-size:2em;
	}
	
	.banner-top .selectors{
		padding-top:400px;
	}
	
	.carusel .row{
		margin-right:-40px;
		overflow:auto;
	}
	
	.promo .items{
		overflow:auto;
	}
	
	.promo .items .col-3{
		max-width:270px;
	}
	
	.promo .items .row{
		width:2175px;
	}

	.square{
		display:none;
	}
	
	.carusel-top{
		padding-top:20px;
	}
	
	.why>.container{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.why .row>div,
	.why .row>div p{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	p{
		font-size: 1em;
	}
	
	
	.projects .items{
		overflow:auto;
	}
	
	.projects .items .row{
		width:903.5px;
		white-space:nowrap;
	}
	
	.projects.default .items .row{
		width:auto;
		white-space:nowrap;
	}
	
	.projects.default .items .row>div{
		margin-bottom:20px;
	}
	
	.projects .items .col-4{
		max-width:300px; 
	}
	
	.promo .square{
		margin-top:-40px;
		width:27vw;
		height:360px;
	}
	
	.promo>.container{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	.promo>.container.items{
		padding-bottom:10px;
	}
	
	.promo .row>div>div{
		height:225px;
	}
	
	.nav-top .menu .li-open{
		display:block;
	}
	
	.nav-top .li-phone{
		display:block;
	}
	
	.carusel .arrow-left, .carusel .arrow-right{
		display:none;
	}
	
	.projects{
		padding-top:50px;
	}
	
	.projects>.container > .row > div,
	.projects>.container{
		padding-top:0px;
		padding-bottom:10px;
	}
	
	.projects .row>div{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	.projects .size{
		float:none;
		margin-top:5px;
		padding-bottom:0px;
	}
	
	.projects .name{
		position:relative;
		display:inline-block;
	}
	
	.projects-item{
		margin:5px 0px;
		padding:15px 15px;
	}
	
	.projects-item .desc{
		padding-left:0px !important;
		padding-top:20px !important;
	}
	
	.projects-content  .container{
		padding:10px 10px;
	}
	
	.projects-content h3{
		font-size:2.5em;
	}
	
	.projects-item .floors{
		max-width:100%;
	}
	
	.projects-content>.container{
		padding-left:25px;
		padding-right:25px;
	}
	
	.header{
		text-align:center;
	}
	
	.nav-tabs .nav-item a{
		font-size:1em;
		padding:10px;
	}
	
	.header .container h1{
		padding-top:200px;
	}
	
	.footer{
		text-align:center;
	}
	
	.footer .fa-map-marker{
		display:none;
	}
	
	.clt .image {
		order:1;	}

	.clt .padding {
		order:2;
		padding-right:0px !important;
		padding-left:0px !important; }
	
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.btn-md{
		width:auto;
	}
	
	.maket img {
		max-width: 100% !important;
	}

	.open_pop{
		margin-top:0px;
	}
	
	.container{		
		padding-left:40px;
		padding-right:40px;
		max-width:100%;
	}
	
	.nav-top .container{
		padding-left:40px;
		padding-right:40px;
	}
	
	.nav-top .menu .left-opacity{
		position:fixed;
		display:none;
		left:0px;
		top:0px;
		width:100%;
		height:100%;
		background:#1f1f1f88;	
		z-index:10000;		
	}
	.nav-top .menu .nav{		
		background:#1f1f1f;	
		position:absolute;
		right:0px;
		width:280px;
		height:100%;
		float:none;
		padding-top:15px;
	}
	
	.nav-top .menu .nav .li-close{
		display:inline-block;
		text-align:right;
	}
	
	.nav-top .menu ul>li{
		display:block;
		text-align:left;
		padding:5px 25px;
	}
	
	.nav-top .phone{
		padding-top:0px;
	}
	
	.nav-top .logo{
		width:100% !important;
		max-width: 100%;
		flex:100%;		
		position:absolute;
	}
	
	.nav-top .menu{
		width:100%;
		max-width: 100%;
		flex:100%;
	}
	
	.nav-top .phone a.addr{
		padding-right:60px;
	}
	
	.nav-top .phone a.li-open{
		display:block;
		position:fixed;
		padding-left:0px;		
		margin-right:20px;
		right:0px;
	}
	
	.nav-top .li-phone{
		display:block !important;
	}
	
	.technologies>.row>div{
		padding-left:25px;
		padding-right:10px;
		font-size:0.9em;
		line-height:90px;
		height:90px;
	}
	
	.technologies .row{
		margin-left:0px;
		margin-right:0px;
	}
	
	.technologies{
		padding-left:0px;
		padding-right:0px;
		margin-top:0px;
	}
	
	.technologies>.row>div img{
		max-width:110px;
		margin-top:-25px;
	}
	
	.banner-top{
		font-size:0.6em;
		height:470px;
	}
	
	.banner-top.default{
		height:auto !important;
	}
	
	.banner-top>div>div.background{		
		height:470px;
	}
	
	.banner-top>div>div.container{
		margin-top:-470px;
		overflow:hidden;
	}
	
	.banner-top>div>div.container h1{
		font-size:4.5em;
		margin-top:195px;
		margin-bottom:25px;
	}
	.banner-top>div>div.container h1 span:after{
		top:-35px;
		height:20px;
	}
	
	.banner-top > div > div.container p{
		font-size:2.8em;
	}
	
	.banner-top .selectors{
		padding-top:435px;
	}
	
	.carusel .row{
		margin-right:-40px;
		overflow:auto;
	}
	
	.promo .items{
		overflow:auto;
	}
	
	.promo .items .col-3{
		max-width:270px;
	}
	
	.promo .items .row{
		width:2175px;
	}

	.square{
		margin-top:-40px;
		width:30vw;
	}
	
	.carusel-top{
		padding-top:20px;
	}
	
	.why>.container{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.why .row>div,
	.why .row>div p{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	p{
		font-size: 1em;
	}
	
	
	.projects .items{
		overflow:auto;
	}
	
	.projects .items .row{
		width:3614px;
		white-space:nowrap;
	}
	
	.projects.default .items .row{
		width:auto;
		white-space:nowrap;
	}
	
	.projects.default .items .row>div{
		margin-bottom:20px;
	}
	
	.projects .items .col-4{
		max-width:300px; 
	}
	
	.promo .square{
		margin-top:-40px;
		width:27vw;
		height:360px;
	}
	
	.promo>.container{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	.promo>.container.items{
		padding-bottom:10px;
	}
	
	.promo .row>div>div{
		height:225px;
	}
	
	.nav-top .menu .li-open{
		display:block;
	}
	
	.nav-top .li-phone{
		display:block;
	}
	
	.carusel .arrow-left, .carusel .arrow-right{
		display:none;
	}
	
	.projects{
		padding-top:50px;
	}
	
	.projects>.container > .row > div,
	.projects>.container{
		padding-top:0px;
		padding-bottom:10px;
	}
	
	.projects .row>div{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	.projects .size{
		float:none;
		margin-top:5px;
		padding-bottom:0px;
	}
	
	.projects .name{
		position:relative;
		display:inline-block;
	}
	
	
	.projects-item{
		margin:40px 0px;
		padding:15px 45px;
	}
	
	.projects-item .desc{
		padding-left:0px !important;
		padding-top:40px !important;
	}
	
	.projects-item .floors{
		max-width:100%;
	}
	
	.projects-content>.container{
		padding-left:25px;
		padding-right:25px;
	}
	
	.footer{
		text-align:center;
	}
	
	.footer .fa-map-marker{
		display:none;
	}
	
	.clt .image {
		order:1;	}

	.clt .padding {
		order:2;
		padding-right:0px !important;
		padding-left:0px !important; }
}


/* >= 575px) sm */
@media (min-width: 992px) and (max-width: 1023.98px) {
	.container{		
		padding-left:55px;
		padding-right:55px;
		max-width:1210px;
	}
	
	.nav-top .container{
		padding-left:50px;
		padding-right:50px;
	}
	
	.nav-top .phone{
		padding-top:0px;
	}
	
	.nav-top .menu ul>li>a{
		font-size:0.8em;
	}
	
	.technologies{
		margin-top:-36px;
	}
	
	.technologies>.row>div{
		padding-left:45px;
		padding-right:25px;
		font-size:0.9em;
	}
	
	.technologies>.row>div img{
		max-width:15vw;
		max-width:160px;
	}
	
	.banner-top{
		font-size:0.57em;
		height:540px;
	}
	
	.banner-top>div>div.container h1{
		margin-top:365px;
		margin-bottom:20px;
	}
	
	.banner-top>div>div.container h1 span::after{
		top:-40px;
	}
	
	.banner-top>div>div.container p{
		font-size:2.9em;
	}
		
	.banner-top>div>div.background{		
		height:540px;
	}
	
	.banner-top>div>div.container{
		margin-top:-700px;
	}
	
	.banner-top .selectors{
		padding-top:560px;
	}
	
	.carusel-top{
		padding-top:30px;
	}
	
	.square{
		width:20vw;
		height:400px;
		margin-top:-110px;
	}
	
	.promo .square{
		margin-top:-150px;
		width:20vw;
		height:430px;
	}
	
	.promo>.container{
		padding-top:0px;
		padding-bottom:20px;
	}
	
	.promo .row>div>div>div{
		padding:10px 30px;
		font-size: 0.9em;
	}
	
	.promo .row>div>div{
		height:230px;
	}
	
	.why .row>div{
		padding-top: 20px;
	}
	
	.projects .row>div{
		padding-top:0px;
		padding-bottom:0px;
	}
	
	.projects .size{
		float:none;
		margin-top:5px;
		padding-bottom:0px;
	}
	
	.projects .name{
		position:relative;
		display:inline-block;
	}
	
	.projects-item{
		margin:40px 0px;
		padding:15px 45px;
	}
	
	.projects-item .desc{
		padding-left:0px !important;
		padding-top:40px !important;
	}
	
	.projects-item .floors{
		max-width:100%;
	}
	
	.projects-content>.container{
		padding-left:40px;
		padding-right:40px;
	}
	
}

@media (min-width: 768px) and (max-width: 1349.98px) {
.carusel .arrow-right{
		margin-left:-5px;
		left:95vw;
	}
	.carusel .arrow-left{
		margin-right:-5px;
		right:95vw;
	}
}

/* >= 768px) md */
@media (min-width: 1024px) and (max-width: 1439.98px) {
	.container{		
		padding-left:50px;
		padding-right:50px;
		max-width:1210px;
	}
	
	.nav-top .container{
		padding-left:40px;
		padding-right:40px;
	}
	
	.nav-top .phone{
		padding-top:0px;
	}
	
	.nav-top .menu ul>li>a{
		font-size:0.8em;
	}
	
	.technologies>.row>div{
		padding-left:45px;
		padding-right:25px;
		font-size:0.9em;
	}
	
	.technologies>.row>div img{
		max-width:15vw;
		max-width:160px;
	}
	
	.banner-top{
		font-size:0.57em;
		height:680px;
	}
	
	.banner-top>div>div.container h1{
		margin-top:305px;
		margin-bottom:20px;
	}
	
	.banner-top>div>div.container h1 span::after{
		top:-40px;
	}
		
	.banner-top>div>div.background{		
		height:680px;
	}
	
	.banner-top>div>div.container{
		margin-top:-700px;
	}
	
	.banner-top .selectors{
		padding-top:560px;
	}
	
	.carusel-top{
		padding-top:30px;
	}
	
	.square{
		width:20vw;
		height:400px;
		margin-top:-100px;
	}
	
	.promo .square{
		margin-top:-150px;
		width:24vw;
		height:430px;
	}
	
	.promo .row>div>div>div{
		padding:10px 30px;
		font-size: 0.9em;
	}
	
	.projects-content>.container{
		padding-left:35px;
		padding-right:35px;
	}
	
}


/* >= 992px) lg */
@media (min-width: 1440px) {
	.container{
		max-width:1700px;
		padding-left:110px;
		padding-right:110px;
	}
	
	.nav-top .container{
		padding-left:40px;
		padding-right:40px;
	}
	
	.projects-content>.container{
		padding-left:95px;
		padding-right:95px;
	}

	
	.technologies>.row>div{
		padding-left:55px;
		padding-right:25px;
	}
	
	.banner-top{
		font-size:0.78em;
		height:880px;
	}
	
	.banner-top>div>div.background{		
		height:880px;
	}
	
	.banner-top>div>div.container{
		margin-top:-720px;
	}
	
	.banner-top .selectors{
		padding-top:760px;
	}
	
	.banner-top.default>div>div.container h1{
		margin-top:230px;
	}
	
}


